Subject: ����: question

From: [email-masked]
Date: Thu, 16 Nov 2000 14:05:49 +0800

For peer ip address, I think it's true.
For private groupid, it's not necessary, if private groupid is got from
radius(radius server maybe look it up according to the username and password)
then there maybe have different private groupid in a tunnel, this private
groupid may be used by LNS to distribute remote users to different servers or
give them different privilege.

Whether all session in a L2tp tunnel have the same private groupid and same peer
ip address?